Forum: Ruby on Rails How to install the plugin manually?

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Af3cecc8af253b5acd3c09c5b67c0074?d=identicon&s=25 Valentino Lun (on9west)
on 2008-11-21 04:16
Dear all

I would like to install plugin auto_complete but failed..

jruby -S script/plugin discover
C:/jruby-1.1.5/lib/ruby/1.8/open-uri.rb:278:in `open_http': 407 Proxy
Authentication Required (OpenURI::HTTPError)

I have set the http_proxy=http://user:password@host:port/, It is working
fine to fetch gem files.


I know the plugin is in here:
http://dev.rubyonrails.com/svn/rails/plugins/auto_complete/
I want to install it manually. Please advises.

Thank you very much.

Valentino
6d3c187a8b3ef53b08e3e7e8572c4fea?d=identicon&s=25 Jeremy McAnally (Guest)
on 2008-11-21 09:27
(Received via mailing list)
Try this:

    script/plugin install
http://dev.rubyonrails.com/svn/rails/plugins/auto_complete/

--Jeremy

On Thu, Nov 20, 2008 at 9:16 PM, Valentino Lun
<rails-mailing-list@andreas-s.net> wrote:
> fine to fetch gem files.
> Posted via http://www.ruby-forum.com/.
>
> >
>



--
http://jeremymcanally.com/
http://entp.com/
http://omgbloglol.com

My books:
http://manning.com/mcanally/
http://humblelittlerubybook.com/ (FREE!)
Af3cecc8af253b5acd3c09c5b67c0074?d=identicon&s=25 Valentino Lun (on9west)
on 2008-11-21 12:32
Thank for reply

It is not working
Plugin not found:
["http://dev.rubyonrails.com/svn/rails/plugins/auto_...]

I think it might due to open_http problem.

Anyway, thanks for your help
This topic is locked and can not be replied to.